.cabecalho {
	height: 164px;
	width: 760px;
	position: absolute;
	background-color: #000000;

}
body {
	margin: 0px;

}
.edicao {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 15px;

}
.linksmenu {
	width: 232px;
	top: 163px;
	text-decoration: none;
	position: absolute;



}
.conteudo {
	left: 231px;
	top: 163px;
	width: 529px;
	position: absolute;
	overflow: visible;




}

.margens {
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
	text-indent: 15px;
}

.limite {
	width: 190px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px;


}
a.sumario {
	text-decoration: none;
	color: #000000;

}
a.sumario:hover {
	text-decoration: none;
}
a.sumario:active {
	text-decoration: none;
}
a.sumario:visited {
	text-decoration: none;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #CC0000;


}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
.assinatura {
	font-size: 11px;
	text-indent: 0pt;
}
.citacao {
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
	padding-left: 50px;
	font-size: 14px;
	text-indent: 0pt;

}
.jornal {
	float: right;

}
.conteudo {
	left: 231px;
	top: 163px;
	width: 529px;
	position: absolute;
	overflow: visible;

}
.margens {
	padding: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	text-align: justify;
	text-indent: 15px;
}

.limite {
	width: 210px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 15px;

}
h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;

}
.perguntas {
	font-size: 12px;
	font-weight: bold;
	padding-left: 15px;
	text-indent: 0pt;

}
.autor {
	font-size: 11px;
	text-indent: 0px;
	font-weight: normal;


}
h4 {
	font-size: 18px;
	color: #336699;
	font-weight: normal;

}
.numeros {
	text-indent: 0pt;
}
.expediente {
	font-size: 12px;
	text-indent: 0pt;
}
h5 {
	font-size: 12px;
	font-weight: bold;
	text-align: right;
}
.subtituloeditorial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-indent: 0pt;
	line-height: 130%;

}
.creditofoto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: italic;
	text-align: right;

}
.foto {
	width: 240px;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border-collapse: collapse;

}
.fotodescricao {

	font-size: 11px;
	text-indent: 0pt;
}
.h3azulescuro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #00004F;
	text-align: justify;
}
.h3vinho {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #640000;
	text-align: justify;
}
.h3azulclaro {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0078B3;
	text-align: justify;
}
.h3verde {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #003E00;
	text-align: justify;
}
a.linkfederal {
	color: #FFFFFF;
	text-decoration: none;

}
.h3cinza {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #606060;
	text-align: justify;
}
.h2cinza {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #606060;
	text-align: justify;
}
.h3dourado {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #BB5E00;
	text-align: justify;
}
.h2dourado {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #BB5E00;
	text-align: justify;
}
.h1dourado {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #BB5E00;
	text-align: justify;
	font-style: italic;
	font-weight: bold;


}
.h1vinho {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #990000;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}
.h2verde {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #003E00;
	text-align: justify;
}
.h1azul {


	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #00004F;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}
.h2vermelho {







	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #CC0000;
	text-align: justify;
}
.h1verde {

	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #003E00;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}
.h2azulescuro {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #00004F;
	text-align: justify;
}
.h2vinho {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #990000;
	text-align: justify;
}
.h1cinza {



	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #606060;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}
.tabela {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	background-color: #EFF8F5;
	color: #003F5E;
	text-align: justify;



}
.autorcitacao {
	font-size: 11px;
	font-style: normal;


}.menuvinho {
	font-weight: bold;
	color: #990000;
}
.menuazul {

	font-weight: bold;
	color: #00004F;
}
.menudourado {
	font-weight: bold;
	color: #BB5E00;
	text-decoration: none;

}
.menuverde {



	font-weight: bold;
	color: #003E00;
}
.menucinza {




	font-weight: bold;
	color: #606060;
}
.menuvermelho {





	font-weight: bold;
	color: #CC0000;
}
.h1marrom {




	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	color: #532900;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
}
.menumarrom {





	font-weight: bold;
	color: #532900;
}
.tabelaazul {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	background-color: #F2F9FF;
	color: #000000;
	text-align: justify;
}
